block variables
doctype html
html
  head
    meta(charset="utf-8")
    link(rel="shortcut icon", href="/favicon.ico")
    meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=no")
    meta(name="theme-color", content="#000000")
    title Benchmark Results
    link(href="/style.css" rel="stylesheet")
    link(href="/bootstrap/css/bootstrap.min.css" rel="stylesheet")
    script(src="highcharts/highcharts.js" type="text/javascript")
    script(src="highcharts/themes/high-contrast-light.js" type="text/javascript")
    script(src="/jquery/js/jquery.js" type="text/javascript")
    script(src="/popper.js/js/popper.js" type="text/javascript")
    script(src="/bootstrap/js/bootstrap.min.js" type="text/javascript")
    script(src="/lodash/lodash.min.js" type="text/javascript")
    script(src="charts.js" type="text/javascript")
  body
    div#root
      block layout-content